[DRE-maint] Bug#472297: ruby-pkg-tools: documentation appreciated

hisashim hisashim at kt.rim.or.jp
Sun Mar 23 05:49:28 UTC 2008

Subject: ruby-pkg-tools: documentation appreciated
Package: ruby-pkg-tools
Version: 0.13
Severity: wishlist

*** Please type your report below this line ***
A bit more documentation would greatly help non-experts.
I will be quite happy if there is a short tutorial in README.Debian.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.8-3-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash

Versions of packages ruby-pkg-tools depends on:
ii  libsetup-ruby1.8              3.4.1-3    the setup.rb install tool for Ruby
ii  rdoc                          4.1        Generate documentation from ruby s
ii  ruby                          4.1        An interpreter of object-oriented

Versions of packages ruby-pkg-tools recommends:
ii  devscripts            scripts to make the life of a Debi
ii  libwww-perl                   5.808-1    WWW client/server library for Perl
pn  svn-buildpackage              <none>     (no description available)

-- no debconf information

More information about the Pkg-ruby-extras-maintainers mailing list